# This file created by conda-build 2.0.11
# meta.yaml template originally from:
# /builds/bob/bob.conda/recipes/bob.measure, last modified Fri Jan  6 20:19:30 2017
# ------------------------------------------------

package:
    name: bob.measure
    version: 2.2.0
source:
    fn: bob.measure-2.2.0.zip
    md5: 8191501e4c3c4ffdded42b37922b1628
    url: https://pypi.io/packages/source/b/bob.measure/bob.measure-2.2.0.zip
build:
    entry_points:
        - bob_compute_perf.py = bob.measure.script.compute_perf:main
        - bob_eval_threshold.py = bob.measure.script.eval_threshold:main
        - bob_apply_threshold.py = bob.measure.script.apply_threshold:main
        - bob_plot_cmc.py = bob.measure.script.plot_cmc:main
    number: '0'
    string: py27_0
requirements:
    build: !!python/object:__builtin__.instancemethod {}
    run:
        - python
        - bob.extension
        - bob.blitz
        - bob.core >2.0.4
        - bob.math
        - bob.io.base
        - matplotlib
        - boost 1.61.*
        - docopt
        - libgcc >=4.8.5
test:
    commands:
        - bob_compute_perf.py --help
        - bob_eval_threshold.py --help
        - bob_apply_threshold.py --help
        - bob_plot_cmc.py --help
        - nosetests -sv bob.measure
    imports:
        - bob
        - bob.measure
        - bob.measure.script
    requires:
        - nose
about:
    home: https://www.idiap.ch/software/bob/
    license: BSD 3-Clause
    summary: Bob's evalution metrics
extra:
    recipe-maintainers:
        - 183amir
